Apache-No404Proxy

Errors

Apache-No404Proxy-0.05 has the following 2 errors.

CategoryError
missing_prereqsSOAP-Lite,URI,libwww-perl,mod_perl
use_warningsApache::No404Proxy, Apache::No404Proxy::Google